/*
Theme Name: Delton
Description: Theme for Delton
Author: Double A CreativeÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢
Author URI: http://www.doubleacreative.com.au
Template: uncode
Version: 1.0.0
Text Domain: doubleacreative
*/




body{
    font-family: 'Poppins', sans-serif;
}
.style-light{
    color:#2a2a2a;
}
@font-face {
    font-family: AlternateGothicRegular;
    src: url(public/fonts/ALTERNATE-GOTHIC-NO2-D-REGULAR_0.TTF);
    font-weight: normal;
}

@font-face {
    font-family: AlternateGothicBold;
    src: url(public/fonts/ALTERNATE-GOTHIC-NO2-D-REGULAR_0.TTF);
    font-weight: normal;
}
h1,h2,h3,h4,h5,h6{
    letter-spacing: 0.5px;
}
.heading-text h1,
.heading-text h2,
.heading-text h3{
    font-family: AlternateGothicBold !important;
    text-transform: uppercase;
    color: #050754;
}

h3, .font-202503{
    font-family: AlternateGothicRegular !important;
    text-transform: uppercase;
}

h1, .h1 {
    line-height: 1;
}

.woocommerce-cart h1 {
    text-transform: uppercase;
    /*font-size: 75px;*/
    padding-top: 30px;bu
    font-weight:400;
    font-family: AlternateGothicBold !important;
}

/*
.delton-home__products-list .tmb .t-entry-visual, .tmb-woocommerce .t-entry-visual-tc {
    min-height:200px;
    max-height: 200px;
}*/

.delton-home__products-list .tmb .t-entry-visual img, .tmb-woocommerce .t-entry-visual-tc img {
    width: 60%;
    margin: 0 auto;
    max-width: none;
    z-index: 1;
    position: relative;
    display: block;
}

::-moz-selection {
    background: #050754;
    color:#ffffff;
}
::selection {
    background: #050754;
    color:#ffffff;
}

#masthead{
    background-color:#d2c30e;
}

#masthead .menu-container{
    background-color: #d2c30e;
}

.menu-light .menu-smart > li.active > a, .menu-light .menu-smart > li a.active,
.menu-light .menu-smart > li.current-menu-ancestor > a,
.menu-light .menu-smart a,
.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.active > a,
.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li a.active,
.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-parent > a,
.style-dark-override:not(.is_stuck).menu-transparent .menu-horizontal-inner > .nav > .menu-smart > li.current-menu-ancestor > a{
    color:#ffffff !important;
    font-weight: bold;
}

.overlay.style-dark-bg{
    background-color: rgba(5, 7, 84, 0.95) !important;
}

.search-container-inner{
    background-color: #050754;
    border: 1px solid #d2c30e;
}

.search-container-inner i {
    color:#d2c30e;
}


.menu-close-search span.lines::before,
.menu-close-search span.lines::after{
    background: #d2c30e;
}

textarea, input, button { outline: none; }
textarea:focus, input:focus, button:focus { outline: none; }


input[type=text]:focus, textarea:focus {
    box-shadow: 0 0 5px rgba(210, 199, 13, 1);
    /*padding: 3px 0px 3px 3px;
    margin: 5px 1px 3px 0px;*/
    border: 1px solid rgba(210, 199, 13, 1);
}


.search-container-inner input{
    border:0;
}


.top-menu .menu-bloginfo ul li {
    list-style: none;
    display: inline-block;
}

.top-menu .menu-bloginfo ul li::after{
    content : " | ";
    color: #d2c30e;
    margin:0 5px;
}

.top-menu .menu-bloginfo ul li:last-child::after{
    content: "";
}

.top-menu{
    background-color:#050754;
}




.delton-range--tile{
    position:relative;
    overflow: hidden;
    max-height: 250px;
}

.delton-range--tile img{
    z-index: 10;
    transform: scale(1);
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.delton-range--tile__overlay {
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
    z-index: 50;
    background-color: rgba(0,0,0,.3);
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.delton-range--tile__text{
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    max-width: 330px;
    height: 60px;
    border-radius: 3px;text-align: center; color:#ffffff !important;z-index:100;
}

.delton-range--tile__text h1{
    font-family: AlternateGothicRegular;
    font-size: 50px;
    letter-spacing: 1px;
}
.delton-range--tile__text h4{
    font-family: 'Poppins', sans-serif;
    font-weight: bold;
}
.delton-range--tile__text h1,
.delton-range--tile__text h4{
    color:#ffffff !important;
    margin-top:0;
    text-transform: uppercase;
    font-weight: 400;
}

.delton-range--tile{
    -webkit-transition: 0.3s all;
    -moz-transition: 0.3s all;
    -o-transition: 0.3s all;
    transition: 0.3s all;
}

.delton-range--tile:hover .delton-range--tile__overlay{
    background-color: rgba(0,0,0,.8);
}

.delton-range--tile:hover img {
    transform: scale(1.25);
}



.home .heading-text{
    text-align: center;
}


.home-featured{
    background-color: #050754;
    color:#ffffff;
}

.home-featured .t-entry-visual img{
    max-width:300px;
    height:auto;
    width: 100%;
}

.delton-footer__payments img{
    max-width: 30px;
    margin-top:10 !important;
}

.site-footer .row-container{
    background-color: #080808 !important;
}

.site-footer h3.widget-title{
    margin-bottom: 0;
    color:#d2c30e !important;
}

.site-footer ul.menu{
    margin-top:5px;
}

.site-footer a:hover{
    color:#d2c30e !important;
}


.site-footer .widget-container.widget_nav_menu .menu-item a:before, .widget-container.widget_custom_menu .menu-item a:before {
    font-family: "uncodeicon";
    content: "\f105";
    margin-right: 9px;
    margin-top: 3px;
    display: none;
}

.site-footer .menu li a{
    padding-bottom: 3px;
}
.site-footer .menu li {
    padding:0;
}



.delton-copyright-info{
    float:right;
    font-weight: lighter;
    color:#d2c30e;
    text-transform: uppercase;
}


#field_1_1 .ginput_container.ginput_container_email, #input_1_1 {
    display: inline-block;
    width: 100%;
}
/*#input_1_1{
    padding:0;
    margin:0;
}*/

#logo-container-mobile{
    padding:15px;
}
.logo-image{
    min-height:54px !important;
}
.site-footer .gform_footer.top_label{
    padding: 0;
    margin: 0;
    display: inline-block;
    width:20px;
}

.site-footer .social-icon i {
    font-size: 26px;
}

.site-footer .gform_footer.top_label input{
    /*margin:0 !important;*/
    display: inline-block;
}

.site-footer .widget-container {
    margin: 14px 0px 0px 0px !important;
}


#gform_submit_button_1{
    width: 95px;
    padding: 0;
    height: 45px;
    font-size: 10px;
    font-weight: bolder !important;
}

#gform_wrapper_1  .gform_body{
    width:68%!important;
}


#gform_wrapper_1  .gform_footer.top_label{
    max-width:70px;
    width:29%!important;
}




#gform_wrapper_1 .gform_body{
    display: inline-block;
    width: auto;
}



#gform_1 #field_1_1{
    padding:0;
    margin:0;
    clear:none;
}
label[for="input_1_1"],
#field_1_1 > label{
    display: none;
}


.cart-icon-container .badge{
    background-color: #050754;
}

.home .heading-text.el-text.zoom-out.animate_when_almost_visible,
.home #uslider_1179917714 > div.owl-stage-outer > div > div.owl-item.active > div > div.row.single-top-padding.single-bottom-padding.single-h-padding.row-child.limit-width > div > div > div > div > div > div > div:nth-child(3),
.home .main-container .row-container .row-parent .column_child.half-internal-gutter .uncont > *:not(:first-child){
    margin-top:0 !important;
}

.home div.owl-stage-outer > div > div.owl-item.active > div > div.row.single-top-padding.single-bottom-padding.single-h-padding.row-child.limit-width > div > div > div > div > div > div > div:nth-child(3) > h2{
    font-size:80px !important;
    text-transform: uppercase;
    background-color: #050754;
    color:#ffffff;
    padding: 10px 18px;
    padding-top:0;
    /*padding-bottom: 14px;*/
    padding-bottom: 0;
}
/*.home div.owl-stage-outer > div > div.owl-item.active > div > div.row.single-top-padding.single-bottom-padding.single-h-padding.row-child.limit-width > div > div > div > div > div > div > div:nth-child(3) > h2 span{
    max-height: 80px;
}*/

.home div.owl-stage-outer .btn-container .btn{
    padding:5px 10px !important;
    border-radius: 0 !important;
    background-color: #050754 !important;
    color: #ffffff !important;
    border:0 !important;
}
.home div.owl-stage-outer .btn-container .btn:hover{

    background-color: #050754 !important;
    color: #ffffff !important;
}

.home div.owl-stage-outer .heading-text h2.h3 {
    background-color: #d2c30e;
    padding: 3px 5px !important;
    margin-bottom: 10px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;

}
.home div.owl-stage-outer .heading-text h2.h3 i {
    font-style: normal !important;
}


.home .owl-stage-outer .empty-space.empty-half{
    padding-top: 10px !important;
}


.delton-featured__header a {
    color:#d2c30e !important;
    font-family: AlternateGothicRegular;
    font-weight: 400;
    font-size: 36px;
}
.delton-featured__category a{
    color:#ffffff;
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;

}
.delton-featured__header{
    margin-top:5px;
    margin-bottom: 5px;
    font-weight: 400;
    font-family: AlternateGothicRegular;
}
.delton-featured__add-to-cart a{
    text-transform: uppercase;
    background-color:#d2c30e !important;
    color:#050754;
    padding:2px 7px;
    font-weight: lighter;
}

.delton-featured__add-to-cart a:hover{
    background-color:#beb10f !important;
    color:#050754 !important;
}

.delton-featured-cols{
    width: 50%;
    display: inline-block;
    padding: 0 5px;
}
.delton-featured-cols:first-child{
    float: left;
}
.delton-featured-cols:last-child{
    float: right;
}





.your-class {
    position: relative;
}
.your-class .slick-arrow{
    display: inline-block;
    position: absolute;
    top: 30%;
    z-index: 20;
}
.your-class .slick-arrow.slick-prev{
    left: 10px;
}
.your-class .slick-arrow.slick-next{
    right:10px;
}
.your-class .slick-arrow{
        display: block;
    background: rgba(0,0,0,0);
    color: white;
    font-size: 30px;
}

.your-class .slick-dots li button{
    height: 9px;
    width: 9px;
    margin: 0;
    border-radius: 40px!important;
    padding: 0;
    background-color: rgba(25, 27, 30, 0.25);
    font-size:0 !important;
}
.your-class .slick-dots{
    text-align: center;
}
.your-class .slick-dots li {
    display: inline-block;
    list-style: none;
}

.your-class .slick-dots li.slick-active button{
    width: 11px;
    height: 11px;
}

.your-class .slick-dots li{
    margin-left: 10px;
}




.delton-phone-number{
    padding: 0;
    margin: 0;
    margin-top: 4px;
    float: right;
}

.menu-bloginfo-inner li{
    font-size: 12px;
}

.pos-middle.pos-left.align_left.column_parent.col-lg-6.boomapps_vccolumn.single-internal-gutter:first-child::after{
        height: 87%;
    width: 1px;
    content: " ";
    background-color: rgba(255,255,255,1);
    min-height: 20px;
    display: inline-block;
    position: absolute;
    top: 21px;
    right: 0;
}



.t-entry-category a{
    font-family: 'Poppins', sans-serif;
    font-weight: bold !important;
    text-transform: uppercase;
}


.site-footer .widget-title {
    font-weight: 500;
    font-family: 'Poppins', sans-serif !important;
}

.site-footer .menu li a,
.site-footer .textwidget{
    font-family: 'Poppins', sans-serif !important;
    font-weight: lighter;
    text-transform: none;
    font-size: 12px;
}


.delton-refine-search{
    width: 100%;
    margin-top: 15px;
}

.delton-refine-search .delton-col-3{
    width: 25%;
    display: inline-block;
    float: left;
    text-align: left;
    padding: 0 15px;

}

.delton-refine-search .delton-col-3:first-child{
    padding-left:0;
}
.delton-refine-search .delton-col-3:last-child{
    padding-right: 0;
    float: right;
}

.delton-refine-search__widget{
    max-height: 200px;
    font-size: 14px;
    padding:10px 15px;
}
.delton-refine-search__widget h3,
.delton-refine-search__widget.delton-expanded h3{
    margin-top:4px;
    text-transform: none;
    color:#ffffff !important;
    text-transform: uppercase;
    font-weight: 400;
}
.delton-refine-search__widget h3 span{
    float:right;
    display: none;
}
/*
.delton-refine-search__widget input[type=checkbox]{
    margin-right:8px;
}*/

.overlay.overlay-search .mmb-container {
    top: 12%;
    z-index: 10001;
    right: 10%;
}

.delton-expandable{
    display: none;
    margin-top:5px;
}

.search-field.form-fluid.no-livesearch{
    font-family: AlternateGothicBold;
}


.delton-refine-search__widget.delton-expanded {
    margin-bottom: 70px;
}
.delton-refine-search__widget.delton-expanded .delton-expandable{
    display: block;
}


/*
.search .header-wrapper,
.archive .header-wrapper{
    margin-top:150px;
}*/

h2#faq b, h3, h3 b{
font-weight:400!important;
}

.style-light form.cart button {
    color: white !important;
    background-color: #050754 !important;
    border-color: #050754 !important;
padding: 13px 31px 13px 31px;
}

.product-template-default .post-body .btn {
    min-width: 160px!important;
}
.style-light form.cart button:Hover {
    color: #050754 !important;
    background-color: transparent !important;
    border-color: #050754 !important;
}

.search #page-header .delton-refine-search .delton-refine-search__widget,
.archive #page-header .delton-refine-search .delton-refine-search__widget{
    background-color: #ffffff;
}
.search #page-header input[type=checkbox],
.archive #page-header input[type=checkbox]{
    background-color: #000000;
    color:#ffffff;
}
.search #page-header .delton-refine-search,
.archive #page-header .delton-refine-search{
    min-height: 150px;
    padding:0 35px;
}

.search #page-header .search-container-inner,
.archive #page-header .search-container-inner{
    margin-left:35px;
    margin-right:35px;
    height:54px;
}

.search #page-header .search-container-inner i,
.archive #page-header .search-container-inner i {
    color: #000;
    font-size: 20px;
}
.archive #page-header .search-container-inner input,
.search #page-header .search-container-inner input {
    /*margin:0;*/
    border-radius: 0;
    height:54px;
    font-size: 30px;
}






.overlay-search .search-container form{
    min-height: 500px;
}
.search-container .style-dark .link, .style-dark.style-override .link, .style-light .style-dark .link, .style-dark a, .style-dark.style-override a, .style-light .style-dark a, .style-dark input[type=checkbox]:checked:before, .style-dark.style-override input[type=checkbox]:checked:before, .style-light .style-dark input[type=checkbox]:checked:before{
    color: #d2c30e;
}




.style-light .ui-br, .style-light.style-override .ui-br, .style-dark .style-light .ui-br, .style-light hr, .style-light.style-override hr, .style-dark .style-light hr, .style-light pre, .style-light.style-override pre, .style-dark .style-light pre, .style-light table, .style-light.style-override table, .style-dark .style-light table, .style-light table td, .style-light.style-override table td, .style-dark .style-light table td, .style-light table th, .style-light.style-override table th, .style-dark .style-light table th, .style-light input, .style-light.style-override input, .style-dark .style-light input, .style-light textarea, .style-light.style-override textarea, .style-dark .style-light textarea, .style-light select, .style-light.style-override select, .style-dark .style-light select, .style-light .seldiv, .style-light.style-override .seldiv, .style-dark .style-light .seldiv, .style-light .select2-choice, .style-light.style-override .select2-choice, .style-dark .style-light .select2-choice, .style-light .seldiv:before, .style-light.style-override .seldiv:before, .style-dark .style-light .seldiv:before, .style-light .nav-tabs, .style-light.style-override .nav-tabs, .style-dark .style-light .nav-tabs, .style-light .nav-tabs > li.active > a, .style-light.style-override .nav-tabs > li.active > a, .style-dark .style-light .nav-tabs > li.active > a, .style-light .vertical-tab-menu .nav-tabs, .style-light.style-override .vertical-tab-menu .nav-tabs, .style-dark .style-light .vertical-tab-menu .nav-tabs, .style-light .tab-content.vertical, .style-light.style-override .tab-content.vertical, .style-dark .style-light .tab-content.vertical, .style-light .panel, .style-light.style-override .panel, .style-dark .style-light .panel, .style-light .panel-group .panel-heading + .panel-collapse .panel-body, .style-light.style-override .panel-group .panel-heading + .panel-collapse .panel-body, .style-dark .style-light .panel-group .panel-heading + .panel-collapse .panel-body, .style-light .divider:before, .style-light.style-override .divider:before, .style-dark .style-light .divider:before, .style-light .divider:after, .style-light.style-override .divider:after, .style-dark .style-light .divider:after, .style-light .plan, .style-light.style-override .plan, .style-dark .style-light .plan, .style-light .plan .plan-title, .style-light.style-override .plan .plan-title, .style-dark .style-light .plan .plan-title, .style-light .plan .item-list > li, .style-light.style-override .plan .item-list > li, .style-dark .style-light .plan .item-list > li, .style-light .plan .plan-button, .style-light.style-override .plan .plan-button, .style-dark .style-light .plan .plan-button, .style-light .uncode-single-media-wrapper.img-thumbnail:not(.single-advanced), .style-light.style-override .uncode-single-media-wrapper.img-thumbnail:not(.single-advanced), .style-dark .style-light .uncode-single-media-wrapper.img-thumbnail:not(.single-advanced), .style-light .post-share, .style-light.style-override .post-share, .style-dark .style-light .post-share, .style-light .widget-container .widget-title, .style-light.style-override .widget-container .widget-title, .style-dark .style-light .widget-container .widget-title, .style-light .widget-container .tagcloud a, .style-light.style-override .widget-container .tagcloud a, .style-dark .style-light .widget-container .tagcloud a, .style-light #comments .comment-list .comments-list:first-child, .style-light.style-override #comments .comment-list .comments-list:first-child, .style-dark .style-light #comments .comment-list .comments-list:first-child, .style-light #respond .comment-list .comments-list:first-child, .style-light.style-override #respond .comment-list .comments-list:first-child, .style-dark .style-light #respond .comment-list .comments-list:first-child, .style-light #comments .comments-list .comment-content, .style-light.style-override #comments .comments-list .comment-content, .style-dark .style-light #comments .comments-list .comment-content, .style-light #respond .comments-list .comment-content, .style-light.style-override #respond .comments-list .comment-content, .style-dark .style-light #respond .comments-list .comment-content, .style-light .author-details, .style-light.style-override .author-details, .style-dark .style-light .author-details, .style-light ul.dwls_search_results, .style-light.style-override ul.dwls_search_results, .style-dark .style-light ul.dwls_search_results, .style-light ul.dwls_search_results li, .style-light.style-override ul.dwls_search_results li, .style-dark .style-light ul.dwls_search_results li, .style-light .woocommerce .woocommerce-breadcrumb, .style-light.style-override .woocommerce .woocommerce-breadcrumb, .style-dark .style-light .woocommerce .woocommerce-breadcrumb, .style-light .woocommerce nav.woocommerce-pagination, .style-light.style-override .woocommerce nav.woocommerce-pagination, .style-dark .style-light .woocommerce nav.woocommerce-pagination, .style-light .woocommerce #content nav.woocommerce-pagination, .style-light.style-override .woocommerce #content nav.woocommerce-pagination, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination, .style-light .woocommerce nav.woocommerce-pagination ul li span.current, .style-light.style-override .woocommerce nav.woocommerce-pagination ul li span.current, .style-dark .style-light .woocommerce nav.woocommerce-pagination ul li span.current, .style-light .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-light.style-override .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination ul li span.current, .style-light .woocommerce nav.woocommerce-pagination ul li a:hover, .style-light.style-override .woocommerce nav.woocommerce-pagination ul li a:hover, .style-dark .style-light .woocommerce nav.woocommerce-pagination ul li a:hover, .style-light .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-light.style-override .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination ul li a:hover, .style-light .woocommerce nav.woocommerce-pagination ul li a:focus, .style-light.style-override .woocommerce nav.woocommerce-pagination ul li a:focus, .style-dark .style-light .woocommerce nav.woocommerce-pagination ul li a:focus, .style-light .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-light.style-override .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-dark .style-light .woocommerce #content nav.woocommerce-pagination ul li a:focus, .style-light .woocommerce #reviews #review_form_wrapper, .style-light.style-override .woocommerce #reviews #review_form_wrapper, .style-dark .style-light .woocommerce #reviews #review_form_wrapper, .style-light .woocommerce ul.cart_list li, .style-light.style-override .woocommerce ul.cart_list li, .style-dark .style-light .woocommerce ul.cart_list li, .style-light .woocommerce ul.product_list_widget li, .style-light.style-override .woocommerce ul.product_list_widget li, .style-dark .style-light .woocommerce ul.product_list_widget li, .style-light .woocommerce.widget_shopping_cart .total, .style-light.style-override .woocommerce.widget_shopping_cart .total, .style-dark .style-light .woocommerce.widget_shopping_cart .total, .style-light .woocommerce .widget_shopping_cart .total, .style-light.style-override .woocommerce .widget_shopping_cart .total, .style-dark .style-light .woocommerce .widget_shopping_cart .total, .style-light .woocommerce.widget_shopping_cart .buttons, .style-light.style-override .woocommerce.widget_shopping_cart .buttons, .style-dark .style-light .woocommerce.widget_shopping_cart .buttons, .style-light .woocommerce .widget_shopping_cart .buttons, .style-light.style-override .woocommerce .widget_shopping_cart .buttons, .style-dark .style-light .woocommerce .widget_shopping_cart .buttons, .style-light .woocommerce .cart-collaterals .cart_totals tr td, .style-light.style-override .woocommerce .cart-collaterals .cart_totals tr td, .style-dark .style-light .woocommerce .cart-collaterals .cart_totals tr td, .style-light .woocommerce .cart-collaterals .cart_totals tr th, .style-light.style-override .woocommerce .cart-collaterals .cart_totals tr th, .style-dark .style-light .woocommerce .cart-collaterals .cart_totals tr th, .style-light .woocommerce form.login, .style-light.style-override .woocommerce form.login, .style-dark .style-light .woocommerce form.login, .style-light .woocommerce form.checkout_coupon, .style-light.style-override .woocommerce form.checkout_coupon, .style-dark .style-light .woocommerce form.checkout_coupon, .style-light .woocommerce form.register, .style-light.style-override .woocommerce form.register, .style-dark .style-light .woocommerce form.register, .style-light .woocommerce #payment, .style-light.style-override .woocommerce #payment, .style-dark .style-light .woocommerce #payment, .style-light .woocommerce #payment ul.payment_methods, .style-light.style-override .woocommerce #payment ul.payment_methods, .style-dark .style-light .woocommerce #payment ul.payment_methods, .style-light .woocommerce .order_details li, .style-light.style-override .woocommerce .order_details li, .style-dark .style-light .woocommerce .order_details li, .style-light .woocommerce .woocommerce-MyAccount-navigation li, .style-light.style-override .woocommerce .woocommerce-MyAccount-navigation li, .style-dark .style-light .woocommerce .woocommerce-MyAccount-navigation li, .style-light .woocommerce .addresses, .style-light.style-override .woocommerce .addresses, .style-dark .style-light .woocommerce .addresses, .style-light .wootabs .tab-content, .style-light.style-override .wootabs .tab-content, .style-dark .style-light .wootabs .tab-content, .style-light .myaccount-cont, .style-light.style-override .myaccount-cont, .style-dark .style-light .myaccount-cont, .style-light .price_slider_wrapper .ui-widget-content, .style-light.style-override .price_slider_wrapper .ui-widget-content, .style-dark .style-light .price_slider_wrapper .ui-widget-content, .style-light .widget_price_filter .ui-slider .ui-slider-handle, .style-light.style-override .widget_price_filter .ui-slider .ui-slider-handle, .style-dark .style-light .widget_price_filter .ui-slider .ui-slider-handle, .style-light .row-related, .style-light.style-override .row-related, .style-dark .style-light .row-related, .style-light form.woocommerce-shipping-calculator button, .style-light.style-override form.woocommerce-shipping-calculator button, .style-dark .style-light form.woocommerce-shipping-calculator button, .style-light form.cart button, .style-light.style-override form.cart button, .style-dark .style-light form.cart button {
    border-color:#050754 !important;
    color:#050754;
}

.wc-proceed-to-checkout a{
    background-color: #050754 !important;
    color:#ffffff;
}
.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default {
    color: #fff !important;
    background-color: #050754 !important;
    border-color: #050754 !important;
}

.cart_totals.calculated_shipping h2,
.woocommerce-message.woocomerce-success{
    color:#050754 !important;
}


.delton-product-image {

    padding: 30px !important;
}

.delton-disableaddtocart .cart{
    display:none !important;
}

.t-entry-title a:hover,
.ui-transition-fast, .main-wrapper a:hover,
.nav-tabs .active a span{
    color:#d2c30e !important;
}
.nav-tabs{
    color:#050754;
}


.product h5.product-tab-title,
.product h5.woocomments-title,
.product .related.products h5.related-title{
    font-size: 22px !important;
}

.woocommerce-noreviews{
    color:#777777;
}

.shop_attributes tr td{
    font-weight: 400;
    color:#303133;
}


.product-template-default .post-body .btn{
    min-width: 280px;
}
.product-template-default hr{
    border-color: #050754 !important;
}

.product-template-default .uncont .delton-open-modal:first-child{
    margin-top:20px;
}
.product-template-default .uncont .delton-open-modal{
    margin-top:10px;
}
.product-template-default .detail-container{
    margin-bottom: 20px;
}

.product-template-default h1,
.product-template-default h2,
.product-template-default h3,
.product-template-default h4,
.product-template-default h5,
.product-template-default h6,
.product-template-default .woocommerce-Price-currencySymbol,
.product-template-default .detail-label{
    color:#050754 !important;
}
.nav-tabs li.active a,
#product-64978 > div > div.post-body > div:nth-child(2) > div > div > ul > li.active > a{
    border-color: #d2c30e !important;
}

.row-navigation li span a.btn {
    color:#050754;
}


.product-template-default .post-wrapper{
    margin-top:70px;
}
.row-breadcrumb{
    display: none !Important;
}
.menu-wrapper{
    height:auto !Important;
}
@media (min-width: 960px){
    .menu-wrapper header .menu-container{

    }
    .navbar-nav-first .menu-smart > li > a i.fa.fa-angle-down.fa-dropdown {
        display: inline-block !important;
    }
    /*.overlay.overlay-search .search-container form .search-container-inner input{
        padding: .8em 3em .8em .5em;
    }*/
}
/*
@media (min-width: 700px){
    .archive .header-wrapper{
        margin-top:150px;
    }
}*/
@media (max-width: 580px){
    .delton-featured-cols{
        width: 100%;
    }
    .delton-featured-cols:last-child{
        margin-top: 40px;
    }
}


.tmb-light.tmb-border,
.tmb-light.tmb-bordered:not(.tmb-no-bg):not(.tmb-media-shadowed).tmb > .t-inside, .tmb-light.tmb-bordered.tmb-no-bg.tmb-media-first.tmb > .t-inside .t-entry-visual{
    border: 0;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}


.archive .tmb-light.tmb-color-title, .tmb-light.tmb .t-entry-text .t-entry-title a, .tmb-light.tmb .t-entry-text .t-entry-title, .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta span, .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta a:not(:hover),
.search .tmb-light.tmb-color-title, .tmb-light.tmb .t-entry-text .t-entry-title a, .tmb-light.tmb .t-entry-text .t-entry-title, .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta span, .tmb-light.tmb-content-under.tmb .t-entry p.t-entry-meta a:not(:hover) {
    font-size: 19px;
    font-weight: 400;
}

#post-4935 .t-entry-category,
#post-4935 .t-entry-title{
    font-size: 19px;
    font-weight: 400;
    line-height: 1 !important;
}

.no-results form{
    display: none;
}

.overlay{}


.delton-home-page__featured .btn-container .btn{
    position: relative;
    background-color: #d2c30e !important;
    border-color: #d2c30e !important;
    width: 170px;
    height: 40px;
    font-size: 12px !important;
}
.delton-home-page__featured .btn-container .btn:hover{
    color:#d2c30e !important;
    background-color: transparent !important;
}

.delton-home-page__featured .btn-container .btn span{
    position: absolute;
    top: 25%;
    left: 0;
    right: 0;
}
.search .tmb-woocommerce .t-entry-text hr:last-child{
    border-width: 2px;
}
.search .tmb-woocommerce .single-block-padding{
    padding:0;
}
.search .tmb-woocommerce .t-entry-meta{
    line-height: .7;
}
.search .tmb-woocommerce .t-entry-category {
    margin-top: 5px !important;
}
.search .tmb-woocommerce .t-entry-category a{
    font-size: 10px !important;
}


.tmb-woocommerce .price .woocommerce-Price-currencySymbol{
    font-size: 17px;
}

.tmb-woocommerce .price{
    text-align: left;
}

.tmb-content-center.tmb .t-entry-text{
text-align:left;
}

.hmenu .main-wrapper{
display: list-item;
}

.tmb-woocommerce hr{
display: none; 
}

.tmb-woocommerce .price:before{
    width: 100%;
    height: 1px;
    background-color: #050754 !important;
    content: " ";
    display: block;
    margin-bottom: 14px;
}

.tmb-woocommerce .price:after{
    width: 100%;
    height: 3px;
    background-color: #050754 !important;
    content: " ";
    display: block;
    margin-top: 14px;   
}



.delton-home__products-list .tmb-woocommerce h3{
    text-align: left;
}

@media (max-width: 569px){
    .site-footer > .mobile-hidden{
        display: block !important;
    }
}

@media (max-width: 560px){
    .owl-carousel-wrapper{
        margin-top:110px;
    }
    .owl-carousel-wrapper .heading-text:last-child h2 span{
        
    }
    .home div.owl-stage-outer > div > div.owl-item.active > div > div.row.single-top-padding.single-bottom-padding.single-h-padding.row-child.limit-width > div > div > div > div > div > div > div:nth-child(3) > h2{
        font-size: 50px !important;
    }
}

/*
input:focus{
    height:45px !important;
    padding-left:15px !important;
    padding-right:15px !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
    margin-top:9px !important;
}
textarea:focus {
    margin-top:9px !important;
    height:252px !important;
}*/

/*
.delton-modal input:focus{
    height:27px !important;
    padding-left:15px !important;
    padding-right:15px !important;
    padding-top:10px !important;
    padding-bottom:10px !important;
    margin-top:9px !important;
}*/
.delton-modal textarea:focus{
    height:90px !important;
    padding:5px !important;
    padding-left: 9px !important;
}

.delton-modal

.btn, input, textarea {
    border-radius: 0;
}

.delton-modal form .ginput_complex label{
    display:none !important;
}


.delton-modal form li{
    position: relative;
}
.delton-modal form li .gfield_label {

}

.delton-modal .main-container .row,
.delton-modal > div > div {
    padding-top: 25px !important;
}

.delton-modal .menu-close-search{
    right: 0;
    position: absolute;
    top: 20px;
}


.delton-modal .gform_wrapper form {
    text-align: left;
    margin: 0 auto;
}
.delton-modal .gform_wrapper .top_label .gfield_label {
    position:absolute;
    top:10px;
    left:-16px;
}
.delton-modal .delton-product-title{
    color:#ffffff !important;
}    
.delton-product-info {
    padding-top:40px !important;
    text-align: left !important;
}

.delton-modal  #field_2_6 > label, 
.delton-modal  #field_2_7 > label, 
.delton-modal  #field_2_8 > label{
    left:initial;
    position:relative;
}

.delton-modal  #field_2_8 > label{
    top:-1px;
}
.delton-modal input {
    /*height:30px;*/
}

.delton-modal .gform_wrapper textarea.medium {
    height: 90px;
    width: 100%;
}



#field_2_6, 
#field_2_7 {
    display: inline-block;
    width: 50%;
}
body .gform_wrapper ul li.gfield {
    margin-top: 10px;
    padding-top: 0;
}

#field_2_2 input,
#field_2_3 input{
    width: 100%;
}

input[type="submit"], input[type="reset"], input[type="button"], button[type="submit"]{
border-radius:0!important;
}

.social ul li:hover:before{
    color:#d2c30e !important;
}

.delton-product__gst-included{ 
    font-size:12px;
    padding-left:5px;
    text-transform:uppercase;
    display: inline-block;
    clear:both;
    font-weight: 400 !important;
}
/*
textarea:focus{
    height:auto !important;
    margin-top:9px !important;
    padding:10px 15px !important;
}*/

#reply-title{
    display: none;
}

input.wpcf7-form-control.wpcf7-submit.btn{
    border-radius: 0;
    color:#ffffff;
    background-color: #050754;
}
input.wpcf7-form-control.wpcf7-submit.btn:hover{
    background-color: #ffffff;
    color:#050754;
}

.btn, .btn-link, button{
    border-radius:0!important;
}

#text-7 h3.widget-title {
    padding-bottom: 7px;
}

#gform_submit_button_1 {
    border: 1px solid #d2c30e;
    background-color:#d2c30e;
    border-radius: 0;
    margin-top: -3px!important;
}

#gform_submit_button_1:hover {
    background-color:transparent;
    color:#d2c30e;
}

input[type=text]:focus, textarea:focus {
    box-shadow: none;
    /*margin-top:0!important;*/
}

.quantity input:focus{
    /*height: 47px!important;
    padding-left:31px!important;*/
}

.submenu-dark .menu-horizontal .menu-smart ul {
    background-color: rgba(5, 7, 84, 0.95);
}

.ilightbox-overlay.black {
    background: rgba(5, 7, 84, 0.95);
}

.ilightbox-button.ilightbox-next-button.black, .ilightbox-button.ilightbox-prev-button.black {
    background-color: rgba(5, 7, 84, 1);
    color: #D2C30E !important);
}


.menu-light .menu-smart > li > a:hover{
color: #9a9012 !important;
}




@media(max-width: 960px){
   .page-id-65644 .limit-width.row-container.boomapps_vcrow h3, .page-id-54502 .limit-width.row-container.boomapps_vcrow h3{
        margin-top:0;
        margin-bottom: 27px;
    }
    .page-id-65644 .row.col-no-gutter.row-child .row-inner .column_child, .page-id-54502 .row.col-no-gutter.row-child .row-inner .column_child{
        width:50%;
        display: inline-block;
    }

}   



.delton-home-page__featured .delton-featured-cols,
#delton-home-page__featured .delton-featured-col,
#delton-home-page__featured #delton-featured-col{
    margin-top: 20px !important;
}


@media (max-width: 959px) {
    .menu-container .logo-container {
        padding: 0 !important; 
    }
}

#order_comments_field{
    display: none;
}

.tmb .t-entry-visual {
    min-height:220px;
    max-height: 300px;
}
.tmb.tmb-woocommerce img {
    max-height: 100%;
    width: auto;
    max-width: 100%;
}